@media screen and (min-width: 768px) {
    .form-grid {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 30px 1fr;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 20px;
    }

    .form-grid__item.form-grid__item--full {
        grid-column: 1/-1;
    }

    .form-grid__item-title{
        font-size: 20px;
        margin-bottom: 20px;
    }

    .form-grid__row{
        grid-column: 1/-1;
        -ms-grid-columns: 1fr 30px 1fr;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 20px;
    }

    .form-grid__row.form-grid__row--title .form-grid__item-title{
        grid-column: 1/-1;
    }
}